Subject: Inquiry: Mono and Diglycerides, whey etc.

From: [email-masked] (Raza Muhammad Mirza)
Date: 29 Jun 1996 16:44:28 GMT

Well I have an inquiry. Hope you people can help me.

I am interested in knowing about some of the ingredients found in common-use    food products, like mono and diglycerides, lacithin, whey, etc.

Mono and Diglycerides
The name suggests that it has some thing to do with glycerine. According to my  knowledge (which admittedly limited in this area), glycerine is a by-product in  soap manufacturing, is a moisturizer, and is usually made from (or atleat has   as an ingredient) some animal products (animal fat I think). Am I right? I've   seen vegetable-based mono and diglycerides. What are these? Is it something      chemically different from glycerine? (like I think vinegar and wine (sp?) are?) 

Whey
According to the dictionary it is dairy product used in bakery products.        My own understanding is that it is watery liquid obtained in milk (by for       example putting lemon juice in boiling hot milk), or curd (yogurt). Am I right?  What are the general methods of obtaining whey?

Lacithin
What is it, and how is it made?

Please mail your replies directly to me. Do not post your answer: it is         unlikely that I will visit the newsgroup in near future. You might have guessed that this is not my area. If you did you were absolutely right.

Thanks

Raza Mirza